当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2021年8月18日更新 - 7.7.0正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 446 4644068

发表于 2021-11-6 22:56:48 | 显示全部楼层
第三方插件无法导入
使用道具 举报 回复 支持 反对
发表于 2021-11-8 13:12:07 | 显示全部楼层
宝塔最新版linux版本。创建数据库,网页可以管理数据库,软件sqlyog连接不上,提示2003.。测试了两台服务器都一样,,求解,怎么才能连接
使用道具 举报 回复 支持 反对
发表于 2021-11-8 15:49:29 | 显示全部楼层
每次安装到http://dg2.bt.cn/install/pyenv/pyenv-el7-x64.tar.gz 就进行不下去,哪个高手指点一下?

安装pyenv文件报错

安装pyenv文件报错
使用道具 举报 回复 支持 反对
发表于 2021-11-9 17:18:55 | 显示全部楼层
支持一下~
使用道具 举报 回复
发表于 2021-11-12 14:11:46 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

专门登陆来点反对,很多程序5.4一大堆,居然说取消,你真的是找骂
使用道具 举报 回复 支持 1 反对 0
发表于 2021-11-17 16:18:23 | 显示全部楼层
越来越强大了
使用道具 举报 回复 支持 反对
我就想问问 为啥我装上去了 网站的配置文件找不到..佛了
使用道具 举报 回复 支持 反对
2021-11-29_22-52.png


这个怎么办啊
使用道具 举报 回复 支持 反对
发表于 4 天前 | 显示全部楼层
坐等更新
使用道具 举报 回复 支持 反对
发表于 前天 08:51 | 显示全部楼层
7.7.0版本的php fileinfo安装完成了也能查看到,在使用时提示没有安装,请官方尽快解决
使用道具 举报 回复 支持 反对
发表于 前天 13:38 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

你过了30就把你埋了吧,你老了
使用道具 举报 回复 支持 反对
发表于 昨天 08:09 | 显示全部楼层
asp.net core 环境可以配置吗
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表